View Issue Details

IDProjectCategoryView StatusLast Update
0001591SUMoRefactoringpublic2012-08-12 10:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1.4 
Summary0001591: Rainmeter multiple detection
DescriptionRainmeter multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=rainmeter&sa=+++SUMO+++++
TagsNo tags attached.

Relationships

related to 0001679 resolvedKyle_Katarn Rainmeter multiple detection (64 bit) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-03 23:03 Kyle_Katarn New Issue
2012-06-03 23:03 Kyle_Katarn Assigned To => Kyle_Katarn
2012-06-03 23:03 Kyle_Katarn Status new => acknowledged
2012-06-06 11:56 Kyle_Katarn Status acknowledged => resolved
2012-06-06 11:56 Kyle_Katarn Fixed in Version => 3.1.4
2012-06-06 11:56 Kyle_Katarn Resolution open => fixed
2012-08-12 10:02 Kyle_Katarn Issue cloned: 0001679
2012-08-12 10:02 Kyle_Katarn Relationship added related to 0001679